<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>Luc 2 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="LK.html">Bible de Jésus-Christ</a><a class="location" href="LK.html">Luc 2</a><a class="prev" href="LK1.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="LK3.html">&gt;</a>
</div></div>
<div class="section chapter LK LK2 fra_bjc fra" dir="ltr" lang="fr" data-id="LK2" data-nextid="LK3" data-previd="LK1">
<div class="c">2</div>
<div class="p">
		<div class="s">Naissance de Yéhoshoua à Bethléhem</div>
		<span class="v-num v-1">1&nbsp;</span><span id="LK2_1" class="v LK2_1" data-id="LK2_1">Or il arriva en ces jours-là, qu'une ordonnance fut publiée par César Auguste pour que tout le monde<span class="note" id="note-1"><a class="key" href="#footnote-1">1</a></span> se fasse enregistrer.</span>

		<span class="v-num v-2">2&nbsp;</span><span id="LK2_2" class="v LK2_2" data-id="LK2_2">Ce premier enregistrement eut lieu pendant que Quirinius était gouverneur de Syrie.</span>

		<span class="v-num v-3">3&nbsp;</span><span id="LK2_3" class="v LK2_3" data-id="LK2_3">Ainsi, tous allaient se faire enregistrer, chacun dans sa propre ville.</span>

		<span class="v-num v-4">4&nbsp;</span><span id="LK2_4" class="v LK2_4" data-id="LK2_4">Et Yossef aussi monta de la Galilée, de la ville de Nazareth, pour se rendre en Judée, dans la ville de David appelée Bethléhem, parce qu'il était de la maison et de la famille de David,</span>

		<span class="v-num v-5">5&nbsp;</span><span id="LK2_5" class="v LK2_5" data-id="LK2_5">afin de se faire enregistrer avec Myriam, la femme qui lui était fiancée, laquelle était enceinte.</span>

		<span class="v-num v-6">6&nbsp;</span><span id="LK2_6" class="v LK2_6" data-id="LK2_6">Et il arriva pendant qu'ils étaient là, que le temps où Myriam devait accoucher arriva,</span>

		<span class="v-num v-7">7&nbsp;</span><span id="LK2_7" class="v LK2_7" data-id="LK2_7">et elle enfanta son fils, premier-né. Et elle l’enveloppa de langes et le coucha dans une crèche, parce qu'il n'y avait pas de place pour eux dans l'hôtellerie.</span>

		<div class="s">L'Ange du Seigneur annonce la naissance de Yéhoshoua</div>
		<span class="v-num v-8">8&nbsp;</span><span id="LK2_8" class="v LK2_8" data-id="LK2_8">Et il y avait dans cette même contrée des bergers qui vivaient dans les champs et qui gardaient leur troupeau pendant les veilles de la nuit.</span>

		<span class="v-num v-9">9&nbsp;</span><span id="LK2_9" class="v LK2_9" data-id="LK2_9">Et voici, l'Ange du Seigneur se tint près d'eux, et la gloire du Seigneur resplendit autour d'eux. Et ils furent saisis d'une grande peur.</span>

		<span class="v-num v-10">10&nbsp;</span><span id="LK2_10" class="v LK2_10" data-id="LK2_10">Mais l'Ange leur dit : N'ayez pas peur, car voici, je vous annonce une bonne nouvelle qui sera pour tout le peuple une grande joie :</span>

		<span class="v-num v-11">11&nbsp;</span><span id="LK2_11" class="v LK2_11" data-id="LK2_11">C'est qu'aujourd'hui, dans la ville de David, il vous est né le Sauveur qui est le Mashiah, le Seigneur.</span>

		<span class="v-num v-12">12&nbsp;</span><span id="LK2_12" class="v LK2_12" data-id="LK2_12">Et ceci est le signe pour vous : Vous trouverez le bébé enveloppé de langes et couché dans une crèche.</span>

		<span class="v-num v-13">13&nbsp;</span><span id="LK2_13" class="v LK2_13" data-id="LK2_13">Et soudain il y eut avec l'ange une multitude de l'armée céleste, louant Elohîm et disant :</span>

		<span class="v-num v-14">14&nbsp;</span><span id="LK2_14" class="v LK2_14" data-id="LK2_14">Gloire à Elohîm dans les lieux très hauts et sur la Terre la paix et bienveillance parmi les humains !</span>

		<div class="s">Les bergers de Bethléhem</div>
		<span class="v-num v-15">15&nbsp;</span><span id="LK2_15" class="v LK2_15" data-id="LK2_15">Et il arriva, lorsque les anges les eurent quittés pour le ciel, que ces hommes, c'est-à-dire les bergers, se dirent les uns aux autres : Allons donc jusqu'à Bethléhem, et voyons cette chose qui est arrivée, ce que le Seigneur nous a fait connaître.</span>

		<span class="v-num v-16">16&nbsp;</span><span id="LK2_16" class="v LK2_16" data-id="LK2_16">Et ils y allèrent donc en hâte, et ils trouvèrent Myriam et Yossef, et le bébé couché dans une crèche.</span>

		<span class="v-num v-17">17&nbsp;</span><span id="LK2_17" class="v LK2_17" data-id="LK2_17">Après l'avoir vu, ils firent connaître la parole qui leur avait été dite au sujet de ce bébé.</span>

		<span class="v-num v-18">18&nbsp;</span><span id="LK2_18" class="v LK2_18" data-id="LK2_18">Mais tous ceux qui les entendirent furent dans l'étonnement de ce qui leur avait été dit par les bergers.</span>

		<span class="v-num v-19">19&nbsp;</span><span id="LK2_19" class="v LK2_19" data-id="LK2_19">Mais Myriam gardait toutes ces paroles, les repassant dans son cœur.</span>

		<span class="v-num v-20">20&nbsp;</span><span id="LK2_20" class="v LK2_20" data-id="LK2_20">Et les bergers s'en retournèrent, glorifiant et louant Elohîm pour tout ce qu'ils avaient entendu et vu, et qui était conforme à ce qui leur avait été annoncé.</span>

		<div class="s">Yéhoshoua circoncis et présenté au temple de Yeroushalaim (Jérusalem)</div>
		<span class="v-num v-21">21&nbsp;</span><span id="LK2_21" class="v LK2_21" data-id="LK2_21">Et quand les huit jours furent accomplis, il fut circoncis et on l'appela du Nom de Yéhoshoua, comme l'ange l'avait appelé avant qu'il ne soit conçu dans le ventre.</span>

		<span class="v-num v-22">22&nbsp;</span><span id="LK2_22" class="v LK2_22" data-id="LK2_22">Et, quand les jours de leur purification<span class="note" id="note-2"><a class="key" href="#footnote-2">2</a></span> furent accomplis selon la torah de Moshè, ils le portèrent à Yeroushalaim pour le présenter au Seigneur,</span>

		<span class="v-num v-23">23&nbsp;</span><span id="LK2_23" class="v LK2_23" data-id="LK2_23">selon ce qui est écrit dans la torah du Seigneur : Tout mâle qui ouvre complètement une matrice sera appelé consacré au Seigneur<span class="note" id="note-3"><a class="key" href="#footnote-3">3</a></span>,</span>

		<span class="v-num v-24">24&nbsp;</span><span id="LK2_24" class="v LK2_24" data-id="LK2_24">et pour offrir en sacrifice deux tourterelles ou deux jeunes pigeons, comme cela est prescrit dans la torah du Seigneur<span class="note" id="note-4"><a class="key" href="#footnote-4">4</a></span>.</span>

		<div class="s">Prophétie de Shim’ôn (Siméon)</div>
		<span class="v-num v-25">25&nbsp;</span><span id="LK2_25" class="v LK2_25" data-id="LK2_25">Et voici, il y avait à Yeroushalaim un homme appelé Shim’ôn. Et cet homme était juste et pieux, il attendait la consolation d'Israël, et le Saint-Esprit était sur lui.</span>

		<span class="v-num v-26">26&nbsp;</span><span id="LK2_26" class="v LK2_26" data-id="LK2_26">Et il avait été averti divinement par le Saint-Esprit qu'il ne verrait pas la mort avant d'avoir vu le Mashiah du Seigneur.</span>

		<span class="v-num v-27">27&nbsp;</span><span id="LK2_27" class="v LK2_27" data-id="LK2_27">Et il vint dans le temple, poussé par l'Esprit. Et, comme les parents apportaient dans le temple l'enfant Yéhoshoua, pour accomplir à son égard ce qu'ordonnait la torah,</span>

		<span class="v-num v-28">28&nbsp;</span><span id="LK2_28" class="v LK2_28" data-id="LK2_28">il le prit dans ses bras, et bénit Elohîm et dit :</span>

		<span class="v-num v-29">29&nbsp;</span><span id="LK2_29" class="v LK2_29" data-id="LK2_29">Maître<span class="note" id="note-5"><a class="key" href="#footnote-5">5</a></span>, tu laisses maintenant ton esclave s'en aller en paix, selon ta parole.</span>

		<span class="v-num v-30">30&nbsp;</span><span id="LK2_30" class="v LK2_30" data-id="LK2_30">Car mes yeux ont vu ton salut,</span>

		<span class="v-num v-31">31&nbsp;</span><span id="LK2_31" class="v LK2_31" data-id="LK2_31">que tu as préparé face à tous les peuples,</span>

		<span class="v-num v-32">32&nbsp;</span><span id="LK2_32" class="v LK2_32" data-id="LK2_32">la lumière pour la révélation des nations et la gloire de ton peuple d'Israël.</span>

		<span class="v-num v-33">33&nbsp;</span><span id="LK2_33" class="v LK2_33" data-id="LK2_33">Et Yossef et sa mère étaient dans l'admiration des choses qui étaient dites de lui.</span>

		<span class="v-num v-34">34&nbsp;</span><span id="LK2_34" class="v LK2_34" data-id="LK2_34">Shim’ôn les bénit, et dit à Myriam, sa mère : Voici, celui-ci est établi pour la chute et pour la résurrection de beaucoup en Israël, et pour être un signe qui provoquera la contradiction,</span>

		<span class="v-num v-35">35&nbsp;</span><span id="LK2_35" class="v LK2_35" data-id="LK2_35">et toi-même, une épée te transpercera l’âme, afin que les pensées sortant de beaucoup de cœurs soient découvertes.</span>

		<div class="s">Channah (Anne) témoigne du Mashiah</div>
		<span class="v-num v-36">36&nbsp;</span><span id="LK2_36" class="v LK2_36" data-id="LK2_36">Il y avait aussi Channah, la prophétesse, fille de Penouel, de la tribu d'Asher. Elle était déjà avancée en âge. Et elle avait vécu avec son mari 7 ans depuis sa virginité.</span>

		<span class="v-num v-37">37&nbsp;</span><span id="LK2_37" class="v LK2_37" data-id="LK2_37">Restée veuve, et âgée d'environ 84 ans, elle ne quittait pas le temple, rendant un culte par des jeûnes et des supplications, nuit et jour.</span>

		<span class="v-num v-38">38&nbsp;</span><span id="LK2_38" class="v LK2_38" data-id="LK2_38">Et étant arrivée à cette heure, elle louait aussi le Seigneur et parlait de lui à tous ceux qui, dans Yeroushalaim attendaient la rédemption.</span>

		<div class="s">Retour à Nazareth</div>
		<span class="v-num v-39">39&nbsp;</span><span id="LK2_39" class="v LK2_39" data-id="LK2_39">Et quand ils eurent accompli tout ce qui est selon la torah du Seigneur, ils retournèrent en Galilée, à Nazareth, leur ville.</span>

		<span class="v-num v-40">40&nbsp;</span><span id="LK2_40" class="v LK2_40" data-id="LK2_40">Et le petit enfant croissait et se fortifiait en esprit. Il était rempli de sagesse, et la grâce d'Elohîm était sur lui.</span>

		<div class="s">Yéhoshoua dans le temple de Yeroushalaim (Jérusalem), assis au milieu des docteurs</div>
		<span class="v-num v-41">41&nbsp;</span><span id="LK2_41" class="v LK2_41" data-id="LK2_41">Et ses parents allaient tous les ans à Yeroushalaim, à la fête de Pâque.</span>

		<span class="v-num v-42">42&nbsp;</span><span id="LK2_42" class="v LK2_42" data-id="LK2_42">Et lorsqu'il fut âgé de 12 ans, ils montèrent à Yeroushalaim selon la coutume de la fête.</span>

		<span class="v-num v-43">43&nbsp;</span><span id="LK2_43" class="v LK2_43" data-id="LK2_43">Et s'en retournant après avoir accompli les jours, l'enfant Yéhoshoua resta à Yeroushalaim. Et Yossef et sa mère ne s'en aperçurent pas.</span>

		<span class="v-num v-44">44&nbsp;</span><span id="LK2_44" class="v LK2_44" data-id="LK2_44">Mais pensant qu'il était avec leurs compagnons de voyage, ils marchèrent une journée et ils le cherchèrent parmi les parents et parmi les connaissances.</span>

		<span class="v-num v-45">45&nbsp;</span><span id="LK2_45" class="v LK2_45" data-id="LK2_45">Et ne le trouvant pas, ils retournèrent à Yeroushalaim pour le chercher.</span>

		<span class="v-num v-46">46&nbsp;</span><span id="LK2_46" class="v LK2_46" data-id="LK2_46">Or il arriva que trois jours après, ils le trouvèrent dans le temple, assis au milieu des docteurs, les écoutant et les interrogeant.</span>

		<span class="v-num v-47">47&nbsp;</span><span id="LK2_47" class="v LK2_47" data-id="LK2_47">Mais tous ceux qui l'entendaient s'étonnaient de sa connaissance et de ses réponses.</span>

		<span class="v-num v-48">48&nbsp;</span><span id="LK2_48" class="v LK2_48" data-id="LK2_48">Et en le voyant, ils furent choqués et sa mère lui dit : Mon enfant, pourquoi as-tu agi ainsi avec nous ? Voici, ton père et moi te cherchions avec angoisse.</span>

		<span class="v-num v-49">49&nbsp;</span><span id="LK2_49" class="v LK2_49" data-id="LK2_49">Et il leur dit : Pourquoi me cherchiez-vous ? Ne saviez-vous pas qu’il me faut être avec mon Père ?</span>

		<span class="v-num v-50">50&nbsp;</span><span id="LK2_50" class="v LK2_50" data-id="LK2_50">Mais ils ne comprirent pas la parole qu'il leur disait.</span>

		<span class="v-num v-51">51&nbsp;</span><span id="LK2_51" class="v LK2_51" data-id="LK2_51">Et il descendit avec eux et vint à Nazareth, et il leur était soumis. Et sa mère gardait toutes ces paroles dans son cœur.</span>

		<span class="v-num v-52">52&nbsp;</span><span id="LK2_52" class="v LK2_52" data-id="LK2_52">Et Yéhoshoua progressait en sagesse et en stature, et en grâce auprès d'Elohîm et auprès des humains.</span>

	</div>
</div>
<div class="footnotes">
<span class="footnote" id="footnote-1"><span class="key">1</span><a class="backref" href="#note-1">2:1</a><span class="text">Vient du grec « oikoumene » qui signifie « terre habitée », « l'univers », « territoire habité par les Grecs », « tous les sujets de l'empire romain ».</span></span><span class="footnote" id="footnote-2"><span class="key">2</span><a class="backref" href="#note-2">2:22</a><span class="text">Lé. 12:2-6.</span></span><span class="footnote" id="footnote-3"><span class="key">3</span><a class="backref" href="#note-3">2:23</a><span class="text">Ex. 13:2,12 ; No. 3:13, 8:17.</span></span><span class="footnote" id="footnote-4"><span class="key">4</span><a class="backref" href="#note-4">2:24</a><span class="text">Lé. 12:8.</span></span><span class="footnote" id="footnote-5"><span class="key">5</span><a class="backref" href="#note-5">2:29</a><span class="text">Vient du grec « despotes ». Voir Ac. 4:24 ; 2 Pi. 2:1 ; Jud. 1:4 ; Ap. 6:10. Yéhoshoua est le seul Maître.</span></span>
</div>

<div class="footer"><div class="nav">
<a class="prev" href="LK1.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="LK3.html">&gt;</a>
</div></div>
</body>
</html>